db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From acemcclou...@comcast.net
Subject Re: Hibernate problems with snapshot
Date Mon, 17 Jan 2005 15:26:47 GMT
Hibernate doesn't support Derby, as I understand it, mostly because of problems in Derby. It
seems to me that Hibernate support would be a good thing, so I am taking a look at what the
problems are so that we can fix them.

That's what people do on developer mailing lists, right?

So back to my question. Why would the snapshot version of Derby be unable to open a database
when all I did was change my class path to reference the snapshot version instead of the 10.0.2.1
version?

> As far as I know, Hibernate does not support Derby, so for now you would have 
> problem with using it - search on the topic on Hibernate forums.
> 
> You can use JDO instead - I am using JPOX JDO with Derby and it is ok.



Mime
View raw message